
# Project Falcon ModPack

Adds many mods which improve upon and make better the experience of Valheim.

The credit for Supplemental raids which is included in this pack goes entirely to [DefendYourBase](https://www.nexusmods.com/valheim/users/41758540), i have made minor tweaks for this to work with this modpack.

A clean reinstall will be required for version 2.0.0, it is recommended to start an entirely new world as well.

This modpack is still not done, there still may be bugs and conflicts, i would recommend you to backup your current save files.

The modpack has been revamped after Hearth and Home, you will need a complete reinstall and (probably) a new world.

Use the recommended version of mods ONLY.

If you encounter any bugs or have suggestions feel free to let me know(@Nightshade) in the [valheim modding discord](https://discord.gg/4JGGeCJzm7).

Modpack has been tested and now works completely fine in multiplayer.

Do or Die Solo Experience requires Forgotten Biomes, but it can be ignored, Forgotten Biomes is Optional.

Mods required from Nexus:

[Bears](https://www.nexusmods.com/valheim/mods/1342)

[MoreGates](https://www.nexusmods.com/valheim/mods/1087)

[ValheimRAFT](https://www.nexusmods.com/valheim/mods/1136) 

Mods required to be downloaded Manually:

[AtosArrowsJVL](https://valheim.thunderstore.io/package/OdinPlus/AtosArrowsJVL/)

[Odin'sArchitect](https://valheim.thunderstore.io/package/OdinPlus/OdinArchitect/)
  
# Installation

**Mod Manager**

Mod Manager download is possible with a few extra steps:

1. manually install/import mods from nexus mods.

2. install this modpack, all thunderstore dependencies will be installed automatically. DISABLE THE ODINS ARCHITECT THAT COMES PREINSTALLED

3. Go to your Profile folder which is located at C:\Users\USER_NAME\AppData\Roaming\Thunderstore Mod Manager\DataFolder\Valheim\profiles\PROFILE_NAME\BepInEx.

4. Download Odins Architect and Atos Arrows Manually by downloading the zip and upzipping them into your profile folder.

5. copy and paste the folder "RandyKnapp-EpicLoot" in "Horem-DoOrDieSoloExperience" to the root folder BepInEx/Plugins and overwrite.

If you have trouble with this you can reach out to me on the [Valheim Modding Discord](https://discord.gg/4JGGeCJzm7).

**Manual**

1.[Install BepInEx](https://valheim.thunderstore.io/package/denikson/BepInExPack_Valheim/)

2.Install mods listed in dependencies and the mods from nexus mods. (all required mods have been listed here, no requirement to go look at each modpage for dependecies)

3.Extract the zip file from this modpack into your Valheim folder.

# Major Features

Includes a large number of new building pieces.( Buildit, More Gates, Odins Architect)

Includes a large variety of custom mobs and raids, with up to 10-13 star mobs and tiers above plains. It has also been reworked to make it slightly dedicated server friendly(Do or Die Solo Experience and Supplemental raids.)

Multiple items such as armour, weapons and food is also included.(hugos armoury, boneappetit, etc..)

Tamed Mobs can carry your carts around.( beasts of burden)

Portals have been reworked to make it more enjoyable.(unrestricted portals)

Magical abilities allow for more styles of combat.(Magic Overhaul)

If you want to know more check the induvidual pages of the mods listed.

# HotKeys

Toggle Automatic Eating = T + LeftShift

Food Hotkeys: z, b, n

Use Grid for Farming: Shift while holding cultivator

MagicOverhaul hotkey: Alt + 1,2,3,4

Shortcut for forsaken power burst: ctrl + 1,2,3,4,5 for respective boss

Jotunn Backpacks: I

Bluprint Mode: P

Show Clock = home


Right CTRL: Enable Better Snapping Points.

	Left CTRL : Cycle held piece snapping points.

	Left Alt: Cycle destination piece snapping points.

# Mods

I recommend using Valheim Performance Optimizations.

Forgotten Biomes is also optional.

it is not recommended to use other mods, however,

	Majority of mods updated for Hearth and Home will be compatible.

	Auga is compatible however some UI is not displayed correctly.

	Equipment and Quick Slots is incompatible(OdinsQOL already does this)

	Better Archery's quiver is incompatible.

	Multiple sections in Valheim Plus will not be compatible, i recommend not using Valheim Plus at all.

# Planned Changes
 
Add epic loot changes to all supplemental raids (only a few low tier raids have epic loot drops).

Fix Floating Islands(they cost nothing and are an easy way to cheese raids or any sort of mobs near your base)

better balancing of mobs post-Hearth and Home.

# ChangeLog

Version 2.0.0:
Revamp for Hearth and Home.

Version 1.0.0 - 1.1.11: 
Large number of bug fixes and removal and additions of minor mods.

Version 1.0.0:
Original Upload

